<?php
include_once 'classes/TestProjektSmarty.class.php';
require_once("config.inc.php");
$templatename = substr(basename($_SERVER['PHP_SELF']),0,-3)."html";
$smarty = new Smarty();
require_once "language/german.inc.php";




if(isset($_GET['id'])){
  $_SESSION["ausschuss_bearbeiten_id"] = $_GET['id'];
}
$id = $_SESSION["ausschuss_bearbeiten_id"];

$result_vorh = $db->query("SELECT count(*) Anz 
                              FROM imt_vorschlag
                             WHERE vid=$id");
$row_vorh = $result_vorh->fetch_array();

if($row_vorh[Anz] == 0){
  $smarty->assign('ausschuss_bearbeiten_err', "1");
}else{
  $smarty->assign('ausschuss_bearbeiten_err', "0");
  $smarty->assign('ausschuss_bearbeiten_id', "$id");
}


$smarty->display("$template/$templatename");
?>